 .u-section-1 {
  background-image: none;
  min-height: 657px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 657px;
}

.u-section-1 .u-container-layout-1 {
  padding: 55px 0;
}

.u-section-1 .u-image-1 {
  width: 283px;
  height: 401px;
  margin: 73px auto 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  line-height: 36px;
  font-size: 1.5rem;
  font-weight: normal;
  margin: -382px 0 0;
}

.u-section-1 .u-text-2 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-family: Oswald, sans-serif;
  font-size: 3rem;
  margin: 8px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 24px 181px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: uppercase;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  margin: 20px auto 0 0;
}

.u-section-1 .u-social-icons-1 {
  height: 24px;
  min-height: 16px;
  width: 58px;
  min-width: 42px;
  margin: 24px auto 0 0;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-image-2 {
  min-height: 657px;
  animation-duration: 1000ms;
  background-image: url("images/nyitff.png");
  background-position: 0% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 563px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 681px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 85px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -422px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 110px;
  }

  .u-section-1 .u-image-2 {
    min-height: 526px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 403px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 614px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 19px;
    padding-right: 25px;
    padding-bottom: 19px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 88px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: -413px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: 11px;
  }

  .u-section-1 .u-image-2 {
    min-height: 415px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 586px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 585px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 10px;
    padding-right: 50px;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 82px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -356px;
    margin-left: 25px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 25px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 25px;
  }

  .u-section-1 .u-btn-1 {
    width: 244px;
    margin-left: 25px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-left: 25px;
  }

  .u-section-1 .u-image-2 {
    min-height: 550px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 446px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 582px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 96px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -384px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    min-height: 346px;
  }
} .u-section-2 {
  background-image: linear-gradient(#e5e5e5, #c0c0c0);
}

.u-section-2 .u-sheet-1 {
  min-height: 719px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 40px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  margin: 19px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 66px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(25% - 12.75px) calc(25% - 12.75px) calc(25% - 12.75px) calc(25% - 12.75px);
  min-height: 430px;
  grid-gap: 17px 17px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-2 .u-icon-1 {
  height: 80px;
  width: 80px;
  text-shadow: 0px 0 0 rgba(0,0,0,0);
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  margin: -30px auto 0;
  padding: 15px;
}

.u-section-2 .u-text-3 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  line-height: 1.6;
  font-weight: normal;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-weight: 700;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 20px auto 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-2 .u-icon-2 {
  height: 80px;
  width: 80px;
  text-shadow: 0px 0 0 rgba(0,0,0,0);
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  margin: -30px auto 0;
  padding: 15px;
}

.u-section-2 .u-text-5 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  line-height: 1.6;
  font-weight: normal;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-weight: 700;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 20px auto 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-2 .u-icon-3 {
  height: 80px;
  width: 80px;
  text-shadow: 0px 0 0 rgba(0,0,0,0);
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  margin: -30px auto 0;
  padding: 15px;
}

.u-section-2 .u-text-7 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  line-height: 1.6;
  font-weight: normal;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-weight: 700;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 20px auto 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-2 .u-icon-4 {
  height: 80px;
  width: 80px;
  text-shadow: 0px 0 0 rgba(0,0,0,0);
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  margin: -30px auto 0;
  padding: 15px;
}

.u-section-2 .u-text-9 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-2 .u-text-10 {
  font-size: 1rem;
  line-height: 1.6;
  font-weight: normal;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-weight: 700;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 723px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 45px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 291px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 80px;
    margin-bottom: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 80px;
    margin-bottom: auto;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 25px;
    margin-bottom: auto;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 5px;
    margin-bottom: auto;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1039px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1039px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 28px) calc(50% - 28px);
    min-height: 765px;
    grid-gap: 56px 56px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 40px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 15px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -28px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: -28px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1086px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1086px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1570px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1570px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
  }
} .u-section-3 {
  background-image: url("images/hatter1.png");
}

.u-section-3 .u-sheet-1 {
  min-height: 744px;
}

.u-section-3 .u-text-1 {
  width: 561px;
  font-weight: 700;
  font-size: 3rem;
  margin: 45px auto 0;
}

.u-section-3 .u-slider-1 {
  width: 758px;
  min-height: 566px;
  margin: 20px auto 60px;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-image-1 {
  height: 309px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  object-position: 50% 62.59%;
  margin: 0;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-image-2 {
  height: 309px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  object-position: 50% 79.89%;
  margin: 0;
}

.u-section-3 .u-text-4 {
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-3 .u-image-3 {
  height: 309px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 60px;
}

.u-section-3 .u-image-4 {
  height: 309px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  object-position: 50% 84.61%;
  margin: 0;
}

.u-section-3 .u-text-8 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 60px;
}

.u-section-3 .u-image-5 {
  height: 309px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  object-position: 50% 79.89%;
  margin: 0;
}

.u-section-3 .u-text-10 {
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-3 .u-text-11 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-carousel-control-1 {
  width: 38px;
  height: 38px;
  left: 0;
  position: absolute;
  background-image: none;
  right: auto;
}

.u-section-3 .u-carousel-control-2 {
  width: 38px;
  height: 38px;
  left: auto;
  position: absolute;
  right: 0;
  background-image: none;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-3 .u-slider-1 {
    height: auto;
  }

  .u-section-3 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-carousel-control-1 {
    top: 223px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-slider-1 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-slider-1 {
    width: 540px;
    min-height: 640px;
  }

  .u-section-3 .u-carousel-control-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-carousel-control-2 {
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-3 .u-slider-1 {
    min-height: 826px;
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    width: 240px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-3 .u-image-3 {
    width: 240px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 541px;
}

.u-section-4 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 60px auto 60px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 591px;
  pointer-events: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 9px 12px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  text-transform: uppercase;
  line-height: 1.4;
  margin: 65px auto 0 30px;
}

.u-section-4 .u-text-2 {
  margin: 30px 30px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 591px;
  pointer-events: auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 16px;
}

.u-section-4 .u-image-1 {
  height: 277px;
  margin-top: 139px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-image-2 {
  width: 489px;
  height: 571px;
  animation-duration: 2000ms;
  margin: -405px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 487px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 540px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-image-1 {
    height: 226px;
  }

  .u-section-4 .u-image-2 {
    width: 433px;
    height: 506px;
    margin-top: -336px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 641px;
  }

  .u-section-4 .u-image-1 {
    height: 169px;
    margin-top: 250px;
  }

  .u-section-4 .u-image-2 {
    width: 323px;
    height: 377px;
    margin-top: -273px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 560px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 268px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -372px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-2 {
    min-height: 6px;
  }

  .u-section-4 .u-image-1 {
    height: 165px;
  }

  .u-section-4 .u-image-2 {
    width: 320px;
    height: 373px;
    margin-top: -269px;
  }
} .u-section-5 {
  background-image: url("images/hatter1.png");
}

.u-section-5 .u-sheet-1 {
  min-height: 681px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  width: 278px;
  margin: 60px auto 0;
}

.u-section-5 .u-slider-1 {
  min-height: 481px;
  width: 763px;
  margin: 27px auto 60px;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 80px;
}

.u-section-5 .u-image-1 {
  width: 120px;
  height: 60px;
  margin: 12px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  width: 65px;
  margin: 27px auto 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 80px;
}

.u-section-5 .u-image-2 {
  width: 232px;
  height: 60px;
  margin: 75px auto 0;
}

.u-section-5 .u-text-4 {
  font-size: 1rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 80px;
}

.u-section-5 .u-image-3 {
  width: 158px;
  height: 60px;
  margin: 63px auto 0;
}

.u-section-5 .u-text-6 {
  font-size: 1rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 80px;
}

.u-section-5 .u-image-4 {
  width: 365px;
  height: 60px;
  margin: 0 auto;
}

.u-section-5 .u-text-8 {
  font-size: 1rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-9 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 80px;
}

.u-section-5 .u-image-5 {
  width: 100px;
  height: 100px;
  background-image: url("images/Eszkz1.svg");
  background-position: 50% 50%;
  margin: 43px auto 0;
}

.u-section-5 .u-text-10 {
  font-size: 1rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-11 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px 80px;
}

.u-section-5 .u-image-6 {
  width: 191px;
  height: 60px;
  margin: 50px auto 0;
}

.u-section-5 .u-text-12 {
  font-size: 1rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-13 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px 80px;
}

.u-section-5 .u-image-7 {
  width: 115px;
  height: 100px;
  margin: 43px auto 0;
}

.u-section-5 .u-text-14 {
  font-size: 1rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-15 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-carousel-control-1 {
  width: 23px;
  height: 23px;
  background-image: none;
}

.u-section-5 .u-carousel-control-2 {
  width: 23px;
  height: 23px;
  background-image: none;
  left: auto;
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-5 .u-slider-1 {
    height: auto;
  }

  .u-section-5 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-image-2 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-image-3 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-image-4 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-image-6 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-image-7 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-5 .u-slider-1 {
    width: 720px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 65px;
    padding-right: 65px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 65px;
    padding-right: 65px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 65px;
    padding-right: 65px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 65px;
    padding-right: 65px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 65px;
    padding-right: 65px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 65px;
    padding-right: 65px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 65px;
    padding-right: 65px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-5 .u-slider-1 {
    min-height: 533px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 60px;
    padding-right: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 196px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-slider-1 {
    min-height: 706px;
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 0;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.125rem;
    width: 223px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    margin-top: 0;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.125rem;
    width: 239px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    width: 320px;
    height: 53px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.125rem;
    width: 243px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-5 {
    margin-top: 0;
  }

  .u-section-5 .u-text-10 {
    font-size: 1.125rem;
    width: 224px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-6 {
    margin-top: 0;
  }

  .u-section-5 .u-text-12 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-text-13 {
    margin-top: 17px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-7 {
    margin-top: 0;
  }

  .u-section-5 .u-text-14 {
    font-size: 1.125rem;
    width: 234px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 329px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  width: 780px;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  letter-spacing: 2px;
  border-style: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 60px;
  padding: 6px 24px 7px 23px;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-2 {
    width: 340px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 601px;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  margin: 28px 641px 0 298px;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  margin: -102px 298px 0 529px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-list-1 {
  grid-template-rows: auto;
  margin: 11px auto 46px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  grid-gap: 10px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-icon-1 {
  height: 64px;
  width: 64px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-7 .u-text-4 {
  margin: 30px auto 0;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  font-weight: bold;
  padding: 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-icon-2 {
  height: 64px;
  width: 64px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-7 .u-text-6 {
  margin: 30px auto 0;
}

.u-section-7 .u-text-7 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-icon-3 {
  height: 64px;
  width: 64px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-7 .u-text-8 {
  margin: 30px auto 0;
}

.u-section-7 .u-text-9 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-right: 484px;
    margin-left: 75px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: -103px;
    margin-right: 75px;
    margin-left: 484px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 47px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    grid-gap: 10px 10px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 916px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 378px;
    margin-left: 0;
  }

  .u-section-7 .u-text-3 {
    margin-top: -102px;
    margin-right: 0;
    margin-left: 378px;
  }

  .u-section-7 .u-list-1 {
    height: auto;
    margin-top: 46px;
    margin-bottom: 48px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 377px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1174px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 329px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 238px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 30px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 860px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1148px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-2 {
    margin-right: 192px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 20px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 29px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-8 {
  min-height: 337px;
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 306px;
}

.u-section-9 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 66px auto 0;
}

.u-section-9 .u-text-2 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-9 .u-text-3 {
  line-height: 1.8;
  width: 719px;
  margin: 20px auto 60px;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-3 {
    width: 680px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-3 {
    width: 340px;
  }
}